/**
 * 
 */
package cn.orm.sqltoy.dialect.utils;

import cn.orm.sqltoy.config.model.PKStrategy;

/**
 * @project sagacity-sqltoy
 * @description 针对dm数据库提供通用工具类
 * @author zhongxuchen
 * @version v1.0, Date:2020年7月30日
 * @modify 2020年7月30日,修改说明
 */
public class DMDialectUtils {
	public static boolean isAssignPKValue(PKStrategy pkStrategy) {
		return true;
	}
}
